
import axios from "axios";

const service = axios.create({
    baseURL: "",
    timeout: 10000,
});

service.interceptors.request.use(
    (config) =>
    {
        return config;
    },
    (error) =>
    {
        return Promise.reject(error);
    }
);